ADDRESS {
	 font-family: "Times New Roman", Times, serif;
	 font-size: 12px;
	 text-align: center;
	 color: red;
}

.popisek {
	font-family: Verdana;
	font-size: 12px;
	text-align: center;
	color: Black;
}

.reklama {
    font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	text-decoration: none;
	margin:0px 0px 0px 0px;
	width: auto;
	border-width: 0px;
	border-style: none;
	background: transparent;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	
}

.reklama2 {
    font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: Blue;
	text-decoration: underline;
	margin:0px 0px 0px 0px;
	width: auto;
	border-width: 0px;
	border-style: none;
	background: transparent;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	
}

.vymena {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 7pt;
	font-weight: normal;
	width: auto;
	border-style: none; 
	background-color: #c50002;	
	background:  #c50002;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-decoration: underline; 
	text-transform: none;
}


.ikonka {
	background: transparent;
	border-width: 0px;
	border-style: none;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

.radek {
   text-align: center;
	color: White;
	font-size: 10px;
	font-family: Verdana;
	 
}

.odkaz2  {
	padding-bottom : 0px;
	padding-top : 0px;
	width : 0px;
	padding-left : 0px;
	padding-right : 0px;
	color : #FFFF00;
	text-decoration : none;
	visibility : hidden;
}

.mejl {
	 font-family: "Times New Roman", Times, serif;
	 font-size: 12px;
	 text-align: center;
	 color: red;
	 border: 0px;
	 
}

P{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 500;
    text-align: justify;
	text-indent: 20px;
	color: Black;
	margin-bottom: 5px;
	margin-top: 5px;
}

.kod {
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	background: transparent;
}

.odstavec {
   text-align: left; 	
	font-family: Verdana;
	font-size: 10px;
}

H1  {
	font-size : 23pt;
	font-weight : bold;
	text-transform : uppercase;
}

H2  {
	font-size : 13pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #c50002;
	text-align : center;
	text-transform : uppercase;
}

H3  {
	font-size : 10pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : Black;
	text-align : center;
	text-decoration : underline;
}

H4 {
   font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	text-align: center;
	font-weight: normal;
	
}

.partneri {
	   font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	text-align: center;
	font-weight: normal;
}

.stin {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	color: #CE0034;
	position: relative;
	top: -46px;
	left: 2px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}


A  {
	font-size : 9px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : White;
	text-align : center;
	border-style : groove groove groove groove;
	background-color : #CC3333;
	padding-bottom : 2px;
	padding-top : 2px;
	width : 80px;
	padding-left : 2px;
	padding-right : 2px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-decoration : none;
	border-color : #FFD700;
}

A:Visited  {
	color: Gray;
}

A:Active  {
	color : #FFD700;
}

A:Hover  {
	color : #CC3333;
	background-color: white;
}

.moz  {
	-moz-box-sizing: border-box;
	display: block;
}

.mail  {
	
}

TABLE  {
	background-color : white;
}

BODY  {
	color : blue;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	background-color : #c50002;
	font-weight : bold;
	font-size : 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.nadpis  {
	font-family : Arial;
	font-size : 25pt;
	font-weight : bold;
	text-transform : uppercase;
	text-align : center;
	padding-top : 10px;
	padding-bottom : 10px;
}

A.podpis:HOVER  {
	color: Blue;
}

.podpis  {
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : Black;
	text-align : center;
	background: transparent;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
    border-style: none;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.datum  {
	font-size : 11px;
	font-family : Arial;
	font-weight : 500;
	color : Green;
	text-align : right;
}

.tym1  {
	font-size : 12px;
	font-weight : 600;
	color : #FF0000;
	font-family : Arial;
	text-align : right;
}

.gol1  {
	font-size : 11px;
	font-family : Arial;
	font-weight : 400;
	color : #000000;
	text-align : right;
}

.vysledek  {
	font-size : 12px;
	font-family : Arial;
	font-weight : 600;
	color : #0000FF;
}

.zapas  {
	font-size : 11px;
	font-family : Arial;
	font-weight : 500;
	color : Green;
	text-align : center;
}

.kde  {
	font-size : 11px;
	font-family : Arial;
	font-weight : 500;
	color : Green;
}

.poml  {
	font-family : Arial;
	font-size: 12px;
	font-weight : 600;
	color : #FF0000;
	text-align : center;
}

.co  {
	font-size : 11px;
	font-family : Arial;
	font-weight : 500;
	color : Green;
	text-align : left;
}

.gol2  {
	font-size : 11px;
	font-family : Arial;
	font-weight : 400;
	color : #000000;
	text-align : left;
}

.tym2  {
	font-size : 12px;
	font-family : Arial;
	font-weight : 600;
	color : #FF0000;
	text-align : left;
}

.dalsi  {
	color : #0000FF;
	font-size : 10px;
	font-weight : bold;
	text-align : center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
}

.dalsi2  {
	color : black;
	font-size : 11px;
	font-weight :;
	text-align : center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
}


.table  {
	margin-top : 2px;
	margin-bottom : 2px;
	border-style : groove groove groove groove;
	border-color : #CC0033;
	width : 745px;
}

.statistika  {
	color : #FFFF00;
	font-size : 15px;
	font-weight : bold;
	font-family : Arial;
}

.kdy  {
	font-size : 15px;
	font-weight : bold;
	color : Blue;
	font-family : Times New Roman;
	text-align : right;
}

.zapas2  {
	font-size : 15px;
	font-family : Times New Roman;
	font-weight : bold;
	color : Blue;
	text-align : center;
}

.hriste  {
	font-size : 15px;
	font-family : Times New Roman;
	font-weight : bold;
	color : Blue;
	text-align : left;
}

.prumer  {
	font-family : Arial;
	color : red;
	text-align : center;
	font-size : 12px;
	font-weight : bold;
}

HR  {
    color: White;
	 width: 100%;
	 height: 0px;
}

LI  {
	font-size : 12px;
	font-family : Arial;
	font-weight : bold;
	color : Red;
}

ADDRESS  {
	font-size : 11px;
	font-family : Times New Roman;
	font-weight : bold;
	color : #FF0000;
	text-align : center;
	font-style : italic;
}

.optimum  {
	font-size : 11px;
	font-family : Times New Roman;
	font-style : italic;
	color : #808080;
	text-align : center;
}

.scrollbar : body, html  {
	scrollbar-track-color : white;
	scrollbar-face-color : #c50002;
	scrollbar-highlight-color : white;
	scrollbar-3dlight-color : #DC143C;
	scrollbar-darkshadow-color : Gray;
	scrollbar-shadow-color : white;
	scrollbar-arrow-color : white;
}

.odkaz3  {
	border-style : none;
	border: 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
	padding-bottom : 0px;
}

